# Class BannerItemTableConfig

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents the configuration settings for a banner item table.

    public class BannerItemTableConfig

Inheritance
  object
  BannerItemTableConfig

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### BgColor

    public string? BgColor { get; set; }

#### Property Value

string

### Config

    public List<HeaderBannerItemTableConfig>? Config { get; set; }

#### Property Value

List<HeaderBannerItemTableConfig>

### TextColor

    public string? TextColor { get; set; }

#### Property Value

string